Subject: Re: cygwin apache with php - how to connect to database
From: Stipe Tolj <[email-masked]>
To: Cary Lewis <[email-masked]>
Cc: [email-masked]
Date: Mon, 02 Jun 2003 10:55:47 +0200

Hi Cary,

Cary Lewis schrieb:
> 
> I am attempting to use the Cygwin version of the Apache web server in a
> dynamic database system.
> 
> 
> 
> Cygwin and apache with mod_php work fine.
> 
> 
> 
> But the database functions odbc_connect produces a undefined function error.
> 
> 
> 
> Where can I found the appropriate .dll? How do I install it.

I guess you will have to recompile the mod_php with odbc support for
this. 

Please check the php web site to see where to find the odbc sources.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/